<!-- <div [id]="localCallId" class="local"></div>

<div *ngFor="let callId of remoteCalls" [id]="callId" class="remote"></div>

<button *ngIf="!screenShareBtn" class="btn" (click)="screenShare()">Screen Share</button>

<button *ngIf="screenShareBtn" class="btn" (click)="unpublishScreenShare()">Stop</button>


<button (click)="cloudRecording.acquireResourceId()">Start Recording</button>
<button (click)="cloudRecording.checkStatus()">Check Recording</button>
<button (click)="cloudRecording.stopRecording()">Stop Recording</button> -->

<!-- <video src="https://cloudrecordingdemo.s3.ap-south-1.amazonaws.com/13d73fa7804564c2132a71be4a7cae22_007__uid_s_778__uid_e_0.mp4"
        width="640" height="360" controls controlsList="nodownload">

</video> -->

<!-- <app-whiteboard></app-whiteboard>   -->

<!-- <app-rtm></app-rtm> -->

<!-- <app-code-editor></app-code-editor> -->

<!-- <router-outlet></router-outlet> -->

<app-apollo-angular-demo></app-apollo-angular-demo>

<!-- <app-code-editor></app-code-editor> -->